<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, minimum-scale=1"
    />
    <link
      rel="shortcut icon"
      href="assets/images/jarvis-logo-png-122x98.png"
      type="image/x-icon"
    />
    <meta name="description" content="" />

    <title>Sponsoring pool</title>
    <link
      rel="stylesheet"
      href="assets/web/assets/mobirise-icons2/mobirise2.css"
    />
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css" />
    <link
      rel="stylesheet"
      href="assets/bootstrap/css/bootstrap-reboot.min.css"
    />
    <link rel="stylesheet" href="assets/tether/tether.min.css" />
    <link rel="stylesheet" href="assets/dropdown/css/style.css" />
    <link rel="stylesheet" href="assets/theme/css/style.css" />
    <link
      rel="preload"
      as="style"
      href="assets/mobirise/css/mbr-additional.css"
    />
    <link
      rel="stylesheet"
      href="assets/mobirise/css/mbr-additional.css"
      type="text/css"
    />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
